Error with CLI v2.0.0-beta.23


#1

Hi
I am trying to create a project and getting error .please see bellow image .


#2

Experience the same problem here.

PS. found solution not sure if its working correctly. CD to project directory and type ‘npm install’ in the command prompt. It will install all the needed node_modules


#3

are you try this? I downgrade to cordova 6.0.0 and ionic 2.0.0-beta.22 its working fine . submit a issue here